# Docs For Class WideImage_InvalidImageDimensionException

Exceptions

# Class: WideImage_InvalidImageDimensionException

Source Location: /Image.php

### Class Overview

    RuntimeException
       |
       --WideImage_Exception
          |
          --WideImage_InvalidImageDimensionException

Thrown when an invalid dimension is passed for some operations

### Class Details

[line 30]
Thrown when an invalid dimension is passed for some operations
[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3